::-webkit-scrollbar {
    width: 3px;
}

::-webkit-scrollbar-track {
    background-color: #ffd800;
}

::-webkit-scrollbar-thumb {
    background-color: #ffd800;
}

.coin-marquee-header {
    display: none;
}

.coin-marquee-header-signature {
    padding: 0px 16px !important;
}

.coin-marquee-container {
    width: 100% !important;
}

.coin-marquee-item-inner {
    padding: 3px 0 !important;
}

.coin-marquee-item::after {
    top: 6px !important;
}

.coin-marquee-item-info {
    color: #fff;
}

.coin-marquee-item:hover,
.coin-marquee-item-info:hover,
.coin-marquee-item-inner:hover {
    color: #000074;
}

.coin-marquee-item:hover .coin-marquee-item-name,
.coin-marquee-item-info__row:hover .coin-marquee-item-name {
    opacity: 1 !important;
}

.text-uppercase {
    text-transform: uppercase;
}

.btn-theme,
.btn-warning {
    background: #01315f;
    color: #fff;
    font-weight: bold;
}

.btn-warning {
    padding: 5px;
    border-radius: 5px;
}

.img-center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
}

.text-capitalize {
    text-transform: capitalize;
}

ul.pagination{
    display: flex;
    justify-content: space-between;
}

.bg-mains {
    background: #001f3c;
}

.bg-danger {
    background: red;
    color: #fff;
    font-size: 0.9rem;
    padding: 3px;
    font-weight: bold;
    border-radius: 5px;
}

.ball {
    display: inline-block;
    width: 2.3rem;
    height: 2.3rem;
    margin-right: 0.1505rem;
    background-color: #fff;
    border-radius: 50%;
    border: 1px solid #ccc;
    text-align: center;
    line-height: 2.3rem;
    font-size: 1.2rem;
    color: #222222;
    font-weight: 700;
    -webkit-box-shadow: 0 2px 0 0 #ccc;
    box-shadow: 0 2px 0 0 #ccc;
    vertical-align: bottom;
}

.mx-2 {
    margin-right: 10px;
    margin-left: 10px;
}

.my-2 {
    margin-top: 10px;
    margin-bottom: 10px;
}

.block-number {
    background-color: #ffd800;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: underline;
}

#sm,
.lever button {
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.25);
}

.group,
.reel,
.lever {
    display: inline-block;
}

.group {
    border-radius: 10px;
    margin: 13px 10px;
    background-color: #000074;
}

.reel {
    background-color: #ffd800;
    text-align: center;
    float: left;
    padding: 0 10px;
    width: 55px;
    height: 100px;
    overflow: hidden;
    border-radius: 10px;
}

.reel div {
    position: relative;
    top: -608px;
}

.reel p {
    font-weight: bold;
    color: #000074;
    text-decoration: underline;
    font-size: 34px;
    height: 54px;
    margin-top: 0px;
}

/* .reel p:nth-child(1) {color:#c60}
    .reel p:nth-child(2) {color:#690}
    .reel p:nth-child(3) {color:#630} */
.reel1 div {
    position: relative;
    top: -596px;
}

.reel1 p {
    font-weight: bold;
    height: 60px;
    margin-top: 10px;
}

.reel1 p:nth-child(1) {
    color: #c60;
}

.reel1 p:nth-child(2) {
    color: #690;
}

.reel1 p:nth-child(3) {
    color: #630;
}

.lever {
    float: right;
    padding-right: 20px;
}

.msg {
    text-align: center;
    color: #bbb;
    font-size: 1.8em;
    padding: 25px 0 5px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.5);
}

.fs-8 {
    font-size: 0.75rem !important;
}

.fs-9 {
    font-size: 0.625rem !important;
}

.fs-10 {
    font-size: 0.5rem !important;
}

body {
    background-color: #005f26;
}

a,
a:hover {
    color: unset;
    text-decoration: none;
}

.modal {
    background-color: rgba(0, 0, 0, 0.75);
}

.modal.show .modal-dialog::-webkit-scrollbar-thumb,
.modal.show .modal-dialog::-webkit-scrollbar-track {
    background-color: unset;
}

.container-xl {
    max-width: 1140px;
}

.bg-default {
    background-color: #ffd800;
}

.bg-second {
    background-color: #01315f;
}

.text-gold {
    color: #000074 !important;
}

.text-brown {
    color: #ffd800 !important;
}

.text-subheading {
    color: #000;
    font-size: 15px;
}

.border-brown {
    border: 1px solid #ffd800;
}

.header-cont {
    align-items: center;
    background-color: #01315f;
    padding: 10px 20px;
}

.header-banner {
    align-items: center;
    display: flex;
}

.cont-header-banner {
    background-color: #ffd800;
    border-radius: 10px;
    color: #fff;
}

.cont-header-banner .jumlah {
    font-size: 1.2rem;
    font-weight: 700;
    height: 22px;
    line-height: 20px;
}

.cont-header-banner .covid-keterangan {
    font-size: 0.75rem;
    line-height: 10px;
    margin-bottom: 3px;
}

.cont-header-banner .konfirmasi {
    color: #ff8a00;
}

.cont-header-banner .perawatan {
    color: #fc0;
}

.cont-header-banner .sembuh {
    color: #0cff00;
}

.cont-header-banner .meninggal {
    color: red;
}

.news-label {
    background: linear-gradient(90deg, #bd0d10, #ec0f16);
    border-radius: 3px;
    color: #fff;
    font-weight: 700;
    height: 22px;
    margin-left: 10px;
    padding: 2px 10px;
    text-align: center;
    width: 95px;
}

.contact-list {
    list-style-type: none;
    margin: 0;
    margin-top: 20px;
    padding: 0;
    font-size: 25px;
}

.news-marq {
    color: #000;
}

.bg-theme {
    background: #ffd800;
}

.news-cont {
    align-items: center;
    background-color: #ffd800;
    display: flex;
    padding: 0 0 0 10px;
    width: 100%;
}

.lazyload {
    opacity: 0;
}

img.lazyload:not([src]) {
    visibility: hidden;
}

.timer-cont {
    background-image: url(../images/timer-cont-bg.jpg);
    background-size: 100% 100%;
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
}

.timer-bg {
    background-color: #ffd800;
    padding: 30px;
    color: #000;
    border-radius: 10px;
    font-size: 45px !important;
    margin: 0 5px;
}

.hours,
.seconds,
.minutes {
    position: absolute;
    font-size: 18px;
    bottom: -5px;
}

.hours {
    left: 410px;
}

.minutes {
    left: 523px;
}

.seconds {
    left: 649px;
}

.timer-bg,
.timerdiv {
    align-items: center;
    display: flex;
    justify-content: center;
    text-decoration: underline;
}

.timerdiv {
    text-align: left;
}

.timer-desc,
.timerdiv {
    color: #ffd800;
    font-weight: 700;
}

.timer-desc {
    display: flex;
    justify-content: space-around;
    margin: 0 auto;
}

.cont-sosmend-img {
    margin-right: 5px;
    text-align: center;
    width: 30px;
}

.text-sosmed {
    font-size: 0.8rem;
    font-weight: 700;
    line-height: 24px;
}

.cont-sosmed:hover .text-sosmed {
    color: #9a3d00;
}

.reel p {
    font-size: 2rem !important;
}

.card {
    background-color: #01315f;
}

.card-body {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.list-hasil {
    align-content: center;
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.list-hasil span {
    width: 33.3%;
}

.cont-result,
.result-ball {
    display: flex;
    justify-content: center;
}

.result-ball {
    align-items: center;
    background-color: #ffd800;
    border: 1px solid #000074;
    border-radius: 50%;
    color: #000074;
    height: 30px;
    width: 30px;
}

.tbl-hasil thead {
    color: #000;
}

.tbl-hasil thead tr>th {
    width: 25%;
}

.tbl-hasil tbody tr>td,
.tbl-hasil thead tr>th {
    padding: 5px;
    text-align: center;
}

.tbl-hasil tbody tr {
    border-bottom: 1px solid #ffd800;
}

.tbl-hasil tbody tr:last-child {
    border-bottom: 0;
}

.tbl-hasil tbody tr:hover {
    background-color: #ffd800;
    transition: 0.5s;
}

.header-date span a {
    color: #fff;
    font-weight: 700;
    text-decoration: none;
}

.header-date span.active a {
    color: #ff1d1d;
}

.btn-default {
    background-image: linear-gradient(0deg, #bd0d10, #ec0f16);
    border-radius: 5px;
    color: #fff;
    padding: 0.2rem 0.75rem;
}

.btn-default:focus,
.btn-default:hover {
    background-image: linear-gradient(90deg, #bd0d10, #ec0f16);
    box-shadow: 0 0 0 0.25rem rgba(235, 255, 3, 0.25);
    color: #fff;
    transition: 0.3s;
}

.page-item .page-link {
    background-color: #ffd800;
    border-color: #ffd800;
    color: #fff;
    margin: 0 5px;
    transition: 0.3s;
}

.page-item.active .page-link,
.page-item:focus .page-link,
.page-item:hover .page-link {
    background-color: #632700;
    border-color: #632700;
}

.page-item.disabled .page-link,
.page-item.disabled:hover .page-link {
    background-color: #000;
    border-color: #000;
    color: #fff;
    cursor: no-drop;
    pointer-events: auto;
}

.cont-table-hasil-hadiah {
    background-color: #ffd800;
    border-radius: 8px;
    padding: 0 15px;
}

.table-hasil-hadiah thead {
    color: #fff;
}

.table-hasil-hadiah thead tr>th {
    border: 1px solid #000074;
    padding: 5px;
    text-align: center;
}

.table-hasil-hadiah thead tr:first-child>th {
    border-top: 0;
}

.table-hasil-hadiah thead tr>th:first-child {
    border-left: 0;
}

.table-hasil-hadiah thead tr>th:last-child {
    border-right: 0;
}

.table-hasil-hadiah tbody tr>td {
    border: 1px solid #000074;
    color: #fff;
    padding: 5px;
    text-align: center;
}

.table-hasil-hadiah tbody tr:last-child>td {
    border-bottom: 0;
}

.table-hasil-hadiah tbody tr>td:first-child {
    border-left: 0;
}

.table-hasil-hadiah tbody tr>td:last-child {
    border-right: 0;
}

.table-hasil-hadiah tbody tr {
    border-bottom: 1px solid #ffd800;
}

.table-hasil-hadiah tbody tr:last-child {
    border-bottom: 0;
}

.table-hasil-hadiah tbody tr:hover {
    background-color: #a27d47;
    transition: 0.5s;
}

.cont-btn-analisis .dropdown button {
    background-color: #ffd800;
    border-color: #ffd800;
    color: #fff;
}

.cont-btn-analisis .dropdown button:hover {
    background-image: linear-gradient(0deg, #ffd800, #562708);
    transition: 0.3s;
}

.cont-btn-analisis .dropdown-menu {
    background-color: #9c661e;
}

.cont-btn-analisis .dropdown-item {
    color: #fff;
}

.cont-btn-analisis .dropdown-item:focus,
.cont-btn-analisis .dropdown-item:hover {
    background-color: #ffd800;
}

.dropdown-menu {
    background-color: #000074;
    color: #ffd800;
    font-size: 12px;
}

.dropdown-item {
    font-weight: 700;
}

.dropdown-item:focus,
.dropdown-item:hover {
    background-color: #000074;
}

.dropdown-item.active,
.dropdown-item:active {
    background-color: #01315f;
}

.logo {
    width: 430px;
    height: 135px;
}

.ball-draw {
    display: inline-block;
    width: 47px;
    height: 48px;
    line-height: 43px;
    text-align: center;
    background-color: #ffd800;
    color: #000;
    margin-right: 5px;
    font-size: 30px;
    font-weight: bold;

    -moz-border-radius: 100%;
    -o-border-radius: 100%;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    transition: transform 0.2s;
}

.list-footers {
    margin: 0;
    padding: 0;
    text-align: left;
    list-style-type: none;
}

.list-footers li {
    margin: 0;
    padding: 0;
}

.list-footers li:first-child {
    font-weight: bold;
}

.mb-3 {
    margin-bottom: 1.5rem;
}

.bg-btnsend {
    background: #fc0;
    font-weight: bold;
    float: right;
}
